﻿/*.algolia-autocomplete {
    background: #fff !important;
    margin-top: 54px;
    padding-top: 15px;
}*/
* :not(.fa) {
    font-family: 'Roboto', Helvetica, Arial, sans-serif !important;
}

h1 {
    font-size: 36px;
    line-height: 44px !important;
}

@media (min-width: 769px) {
    .algolia-autocomplete {
        margin-top: 0;
    }
}

.logged-in .algolia-autocomplete {
    margin-top: 98px;
}

@media (min-width: 769px) {
    .logged-in .algolia-autocomplete {
        margin-top: 34px;
    }
}

.suggestion {
    border-bottom: 1px solid #f9f9f9;
    border-left: 0;
    border-right: 0;
    display: block;
    margin-top: 32px;
}

    .suggestion .suggestion-post-content {
        color: #63676d;
        font-size: 14px;
        overflow: hidden;
        line-height: 18px;
        padding-top: 10px;
        text-overflow: ellipsis;
        white-space: normal
    }

    .suggestion a.suggestion-link {
        align-content: flex-start;
        align-items: flex-start;
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: flex-start;
        justify-items: flex-start;
        text-decoration: none
    }

    .suggestion .suggestion-post-thumbnail {
        align-self: center;
        display: inline-block;
        vertical-align: middle;
        margin-right: 30px;
        width: 64px
    }


.autocomplete-suggestion {
    overflow: hidden;
    padding: 10px 5px;
    white-space: nowrap;
}

.autocomplete-selected {
    background: #F0F0F0;
}

.autocomplete-suggestions strong {
    color: #3399FF;
    font-weight: normal;
}

.autocomplete-group {
    padding: 2px 5px;
}

    .autocomplete-group strong {
        border-bottom: 1px solid #000;
        display: block;
    }


/*.algolia-autocomplete {
    z-index: 999999 !important;
    width: 100% !important;
    height: 100% !important;
    position: fixed !important;
    left: 0 !important;
    bottom: 0 !important;
    overflow: scroll;
    font-family: Arial, sans-serif;
}*/

.algolia-autocomplete .suggestion a {
    text-decoration: none;
    color: #000;
    line-height: 16px;
}

.algolia-autocomplete .suggestion .ais-highlight {
    color: #000;
    font-size: 16px;
    font-weight: bold;
    line-height: 18px;
    transition: color 0.3s ease-in-out
}

    .algolia-autocomplete .suggestion .ais-highlight:hover {
        color: #015d9c;
    }

.algolia-autocomplete .autocomplete-header {
    border-bottom: 2px solid #015d9c;
}

.algolia-autocomplete .autocomplete-header-title {
    color: #005e9d;
    display: inline-block;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-weight: bold;
    /*padding: 45px 24px 5px 5px;*/
}


ul.ais-pagination {
    margin-top: 0;
    margin-bottom: 0;
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

.ais-pagination li {
    display: inline;
}

    .ais-pagination li a, .pagination li span {
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 14px;
        position: relative;
        float: left;
        padding: 6px 12px;
        margin-left: -1px;
        line-height: 1.42857143;
        color: #015d9c;
        text-decoration: none;
        background-color: #fff;
        border: 1px solid #ddd;
    }

        .ais-pagination li a:focus, .ais-pagination li a:hover, .ais-pagination li span:focus, .ais-pagination li span:hover {
            z-index: 2;
            color: #23527c;
            background-color: #eee;
            border-color: #ddd;
        }

.ais-pagination .ais-pagination__item--active a, .ais-pagination .ais-pagination__item--active a:focus, .ais-pagination .ais-pagination__item--active a:hover, .ais-pagination .ais-pagination__item--active span, .ais-pagination .ais-pagination__item--active span:focus, .ais-pagination .ais-pagination__item--active span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #015d9c;
    border-color: #015d9c;
}

.ais-pagination .ais-pagination__item--disabled a, .ais-pagination .ais-pagination__item--disabled a:focus, .ais-pagination .ais-pagination__item--disabled a:hover, .ais-pagination .ais-pagination__item--disabled span, .ais-pagination .ais-pagination__item--disabled span:focus, .ais-pagination .ais-pagination__item--disabled span:hover {
    color: #777;
    cursor: not-allowed;
    background-color: #fff;
    border-color: #ddd;
}
/****************************/


/**         CONTAINER         ***/


/****************************/
.container {
    margin: 0 10px;
    max-width: 1110px;
}

@media (min-width: 768px) {
    .container {
        margin: 0 25px;
    }
}

@media (min-width: 1024px) {
    .container {
        margin: 0 25px;
    }
}

@media (min-width: 1128px) {
    .container {
        margin: 0 auto;
    }
}
@media (min-width: 1366px) {
    #header-small .container {
        max-width: 1310px;
    }
}
#header-smaller .container {
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    text-align: left;
}
/***********************************/


/**         ESTILOS BUSCA        ***/


/***********************************/

#franchise-results .franchise-results-top-area h1.search {
    padding: 0 !important;
    margin-bottom: 5px !important;
    font-size: 30px !important;
}

.franchise-results-area {
    font-family: Arial, sans-serif;
    /*margin-top: 11px;*/
    width: 100%;
}

.franchise-results-area span {
    font-size: 15px;
    text-transform: none;
    line-height: 20px;
}

#franchise-results .franchise-results-top-area h1 {
    color: #015d9c;
    display: inline-block;
    font-size: 18px;
    line-height: 22px;
}
.franchise-list-cadastro .title span {
    display: inline-block;
}

.franchise-list-cadastro .title span:first-letter {
    text-transform: uppercase;
}

/***********************************/


/**         INPUTS GERAL         ***/


/***********************************/
input,
select,
textarea,
.chosen-single {
    background: #fff;
    border: 1px solid #bbb;
    color: #797979;
    font: 14px italic Arial, sans-serif;
    padding: 10px;
    width: 100%;
    -webkit-transition: box-shadow .2s;
    transition: box-shadow .2s;
    border-radius: 3px;
}

    input:focus,
    select:focus,
    textarea:focus,
    .chosen-single:focus {
        box-shadow: 0 0 2px 0 #015d9c;
        outline: none;
    }
h1 {
    font-size: 36px !important;
    line-height: 44px !important;
}

#franchise-results .franchise-results-top-area h1 {
    color: #000000 !important;
}
#primary-panel .search-area #search-input {
    bottom: 10px;
    display: none;
    height: 40px;
    left: 9%;
    position: absolute;
    width: 86%;
    color: #fff;
}

@media (min-width: 1024px) {
    #primary-panel .search-area #search-input {
        left: 5%;
        width: 95%;
    }
}

@media (max-width: 769px) {
    #primary-panel .search-area #search-input {
        bottom: 6px;
        color: #797979;
    }
}

.container:after,
#wrapper-content:after,
.content-listing .card:after {
    clear: both;
    content: '';
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

.featured-new-home .container {
    display: flex;
    flex-wrap: wrap;
}

.franchise-list-cadastro.container {
    position: relative;
}

    .franchise-list-cadastro.container:before {
        color: #858080;
        content: 'Publicidade';
        font-size: 10px;
        position: absolute;
        right: 10px;
        font-family: Arial, sans-serif;
        top: 8px;
    }

@media (min-width: 768px) {
    .featured-new-home .container {
        background: #e1e1e1;
        padding: 20px !important;
    }
}

@media (min-width: 1024px) {
    .featured-new-home {
        margin: 14px;
    }

        .featured-new-home .container {
            margin: 0 12px;
        }

        .featured-new-home .big {
            max-width: 690px;
            margin-bottom: 2px;
        }
}

@media (min-width: 1028px) {
    .featured-new-home .container {
        padding: 0;
        margin: 0 auto;
    }

        .featured-new-home .container .advertise-thumbnail img {
            width: 100%;
        }
}
#franchise-results .franchise-results-top-area {
    display: inline-block;
    font-family: italic Arial, sans-serif;
    margin: 16px 0 2px 0;
    width: 100%;
}
@media (max-width: 768px) {
    #franchise-results .franchise-results-top-area .franchise-sort-options {
        float: left;
        margin-top: 10px;
    }

    #franchise-results .franchise-results-top-area {
        margin-bottom: 0;
    }

        #franchise-results .franchise-results-top-area h1 {
            display: block;
            clear: both;
        }
}

@media (max-width: 767px) {
    #franchise-results .franchise-results-top-area {
        margin: 10px 0 16px 0;
    }
}
.list-franchises-area {
    padding: 10px 0 16px 0;
}
